# Generated by Django 3.1.1 on 2020-10-17 05:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('webErika', '0006_auto_20201017_1123'),
    ]

    operations = [
        migrations.AlterField(
            model_name='schedule',
            name='SKSNumber',
            field=models.CharField(max_length=2, null=True),
        ),
    ]
